{
  "name": "deimos-dashboard",
  "version": "1.0.0",
  "description": "",
  "main": "index.html",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "angular": "^1.7.2",
    "angular-animate": "^1.7.2",
    "angular-aria": "^1.7.2",
    "angular-datetime-range": "^0.3.1",
    "angular-file-upload": "^2.5.0",
    "angular-messages": "^1.7.2",
    "angular-moment": "^1.2.0",
    "angular-recaptcha": "^4.2.0",
    "angular-resource": "^1.7.2",
    "angular-route": "^1.7.2",
    "angular-sanitize": "^1.7.2",
    "angular-spinner": "^1.0.1",
    "angular-touch": "^1.7.2",
    "angular-ui-bootstrap": "^2.5.6",
    "angular-ui-notification": "^0.3.6",
    "angular-xeditable": "^0.8.1",
    "animate.css": "^3.5.2",
    "bootstrap": "^3.3.7",
    "bootstrap-ui-datetime-picker": "^2.5.4",
    "eventemitter3": "^3.1.0",
    "fontawesome": "^5.6.3",
    "i": "^0.3.6",
    "jquery": "^3.3.1",
    "jquery-bracket": "^0.11.1",
    "magnific-popup": "^1.1.0",
    "mdbootstrap": "^4.4.3",
    "moment": "^2.19.3",
    "ng-material": "^0.0.0",
    "ng-table": "^3.0.1",
    "ngtweet": "^0.6.2",
    "npm": "^6.5.0",
    "owl.carousel": "^2.2.0",
    "shelljs": "^0.8.1",
    "socket.io-client": "^2.2.0",
    "sweetalert2": "^7.2.0",
    "textangular": "^1.5.16"
  },
  "devDependencies": {
    "browserify": "^16.2.2",
    "del": "^3.0.0",
    "gulp": "^3.9.1",
    "gulp-bundle-files": "^1.9.8",
    "gulp-cachebust": "0.0.10",
    "gulp-install": "^1.1.0",
    "gulp-sourcemaps": "^2.6.4",
    "gulp-uglify": "^3.0.0",
    "gulp-util": "^3.0.8",
    "gulp-webserver": "^0.9.1",
    "vinyl-buffer": "^1.0.1",
    "vinyl-source-stream": "^2.0.0"
  }
}
